
body {
	background-color: rgb(215, 215, 200);
	font-family: sans-serif;
	font-size: 80%;
}

a.linkItems {
	color: rgb(0, 0, 0);
	text-decoration: none;
}
a.linkItems:hover {
	color: rgb(0, 0, 0);
	text-decoration: underline;
}

h3 {
	color: rgb(35, 25, 25);
	margin: 4px 0 0 0;
}

table {
	background-color: rgb(245, 245, 230);
	border: 2px solid rgb(55, 55 ,55);
	font-size: 80%;
	width: 100%;
	margin: 1px;
	border-collapse: collapse;
}
table.inner {
	border: none;
	font-size: 100%;
}
.inner td {
	border: none;
}

tr.unrule {
	color: red;
}
tr.unrule a {
	color: red;
}
tr.unrule a:hover {
	color: red;
}
tr.unrule th {
	text-decoration: line-through;
}

th {
	background-color: rgb(210, 185, 160);
}


th.row {
	background-color: rgb(170, 200, 180);
	text-align: right;
	padding-right: 8px;
	width: 120px;
	border-bottom: 1px solid gray;
}
th.newRow {
	background-color: rgb(190, 220, 160);
	text-align: right;
	padding-right: 8px;
	width: 120px;
	border-bottom: 1px solid gray;
}

td {
	border: 1px solid rgb(200, 200, 200);
	margin: 0;
	text-align: right;
	padding: 2px;
	
}
td.newRow {
	background-color: rgb(265, 265, 210);
}



input, select {
	width: 95%;
	margin: 1px 4px 1px 4px;
}
img {border: none;}


#headerimg {
top: 0;
left: 0;
width: 239px;
height: 75px;
}
div#headermsg {

}


div#content {

	width: 700px;
}

div#messages {
	color: rgb(70, 100, 80);
	position: absolute;
	top: 35px;
	left: 260px;
	width: 400px;
	height: 70px;
	border: 2px solid rgb(170, 200, 180);
	overflow: auto;
}

ul.log li.task {
	color: rgb(100, 100, 200);
}
ul.log li.circleOfLife {
	color: rgb(250, 0, 0);
}
ul.log li.trade {
	color: rgb(10, 110, 0);
}
ul.log li.rules {
	color: rgb(150, 0, 155);
}









a.info{
    position:relative; /*this is the key*/
    z-index:24;
    color:#000;
    text-decoration:none
}

a.info:hover{z-index:99;}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center
}






